org.apache.xml.utils.res

## Class XResources_ja_JP_A

- java.lang.Object
- - java.util.ResourceBundle
  - - java.util.ListResourceBundle
    - - org.apache.xml.utils.res.XResourceBundle
      - - org.apache.xml.utils.res.XResources_ja_JP_A

    public class XResources_ja_JP_A
    extends XResourceBundle

The Japanese (Katakana) resource bundle.

Usage:
  **For internal use only**

### Nested Class Summary

### Nested classes/interfaces inherited from class java.util.ResourceBundle

`java.util.ResourceBundle.Control`

### Field Summary

### Fields inherited from class org.apache.xml.utils.res.XResourceBundle

`ERROR_RESOURCES, LANG_ADDITIVE, LANG_ALPHABET, LANG_BUNDLE_NAME, LANG_LEFTTORIGHT, LANG_MULT_ADD, LANG_MULTIPLIER, LANG_MULTIPLIER_CHAR, LANG_NUM_TABLES, LANG_NUMBERGROUPS, LANG_NUMBERING, LANG_ORIENTATION, LANG_RIGHTTOLEFT, LANG_TRAD_ALPHABET, MULT_FOLLOWS, MULT_ORDER, MULT_PRECEDES, XSLT_RESOURCE`

### Constructor Summary

Constructors
Constructor and Description
`XResources_ja_JP_A()`

### Method Summary

Methods
`java.lang.Object[][]` `getContents()` Get the association list.

### Methods inherited from class org.apache.xml.utils.res.XResourceBundle

`loadResourceBundle`

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XResources_ja_JP_A

    public XResources_ja_JP_A()

### Method Detail

#### getContents

    public java.lang.Object[][] getContents()

Get the association list.

Overrides:
  `getContents` in class `XResourceBundle`
Returns:
  The association list.